class Guid:

	def __init__(self, val : str):
		self.value = val

	def get_value(self) -> str:
		return self.value

	@staticmethod
	def create():

		from uuid import uuid4
		u = uuid4()
		g = Guid(str(u))
		return g
